/* ===========================================  */
/* ---------------- SEARCH -----------------   * /
/* ===========================================  */
.kev-boat-range-input{
    width: 45% !important;
}


.kev-boat-filter-badge{
    color: rgb(255, 184, 196);
    font-size: 0.8rem;
    font-family: monospace;
    padding-right: 1rem;;
}

#kevBoatQuickFilterBlock{
    height: 66vh;
    background-image: url("/img/sailboats.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right 0 top -66px;
}
#kevBoatQuickFilterBlock .card{
    opacity: 0.9;
}



/* ===========================================  */
/* ---------------- RESULTS-----------------   * /
/* ===========================================  */
.kev-boat-block{
    display: inline-block;
    width: 330px;
    box-shadow: 1px 2px 3px rgb(220, 220, 220);
}
.kev-boat-block:hover {
    cursor: pointer;
    transform: scale(101%);
    transition: 500ms;
}

.kev-boat-price{
    position: relative;
    width: 5rem;
    top: -1rem;
    right: -15rem;
    background-color: #87CEFA;
    padding-left: 1rem;
    font-family: 'Quicksand', sans-serif;
}

.kev-boat-country{
    position: relative;
    top: -1rem;
}

.kev-boat-specs{
    height: 1.1rem;
}



/* ===========================================  */
/* ---------------- SHOW BOAT --------------   * /
/* ===========================================  */
.kev-boat-tr{ 
    border-bottom: 1px solid white;
    font-family: monospace;
    font-size: 0.85rem;
}
.kev-boat-carousel{
    height: 20rem !important;
    overflow: hidden;
}
.kev-boat-calendar-row{
    width: 22rem;
}
.kev-boat-calendar-input{
    width: 6rem;
    border: 0;
    text-align: center !important;
    background-color: #87CEFA;
    border-radius: 0.3rem;
    padding: 0.3rem;
}





/* ===========================================  */
/* ---------------- RENT BOAT --------------   * /
/* ===========================================  */
.kev-rent-img{
    height: 210px;
    background-image: url("/img/icons/boat_bw.png");
    background-size: 100px 100px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.6;
}

.kev-rent-img-act{
    position: relative;
    bottom: -180px;
    left: 230px;
    width: 40px;
    background-color: rgb(255, 255, 255);
}

.kev-rent-img-btn{    
    opacity: 0.6;
    border: 0;
}
.kev-rent-img-btn:hover{
    cursor: pointer;
    transform: scale(101%);
    transition: 400ms;
}
